.categories-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style-type: none;
  margin: 0 0 20px;
  padding: 0;
}

.categories-list__item {
  color: $c-grey-light;
  cursor: pointer;
  font-size: 2.2rem;
  padding: 10px;
  text-transform: uppercase;
  transition: 0.5s;

  &--active,
  &:hover {
    color: $c-black;
  }
}
